# Delete qualified number

Deletes a qualified number as specified by the phone number in the path.

Endpoint: DELETE /v1/projects/{projectId}/qualifiedNumbers/{phoneNumber}
Version: 1.0
Security: Basic, OAuth2.0

## Security:

  - `Basic` (unknown)
    http basic

  - `OAuth2.0` (unknown)
    oauth2

## Path parameters:

  - `projectId` (string, required)
    Found on your [Sinch Customer Dashboard](https://dashboard.sinch.com/settings/project-management). Settings > Projects.

  - `phoneNumber` (string, required)
    The phone number in [E.164](https://community.sinch.com/t5/Glossary/E-164/ta-p/7537) format with leading `+`.

## Response 200:

  - `200` (unknown)
    OK

## Response 404:

  - `404` (unknown)
    NOT FOUND: The resource could not be found.

## Response 404 fields (application/json):

  - `code` (string)
    The HTTP response code for the error.
    Example: 404

  - `message` (string)
    The friendly message describing the reason for the error response.
    Example: The imported number could not be found.

  - `status` (string)
    The HTTP response status for the error.
    Example: NOT_FOUND

## Response 500:

  - `500` (unknown)
    INTERNAL: Internal server error. Typically, a server bug.

## Response 500 fields (application/json):

  - `code` (string)
    The HTTP response code for the error.
    Example: 404

  - `message` (string)
    The friendly message describing the reason for the error response.
    Example: The imported number could not be found.

  - `status` (string)
    The HTTP response status for the error.
    Example: NOT_FOUND

